Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 08:44:59 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Hi ,<div dir="auto"><br></div>
<div dir="auto">Thank you for your response. Well your staff herself told me that I should be compensated with a voucher for the inconveniences and the wrong information provided to me. </div>
<div dir="auto"><br></div>
<div dir="auto">And please note that I have had to face alot of issues from my fiance on a personal level due to the fact that I was not able to get the products she wanted to take along with her. If you understand when you are shopping online it requires hours of going thru stuff before you place the order. </div>
<div dir="auto"><br></div>
<div dir="auto">Looking forward to hearing from you. </div>
<div dir="auto"><br></div>
<div dir="auto">Regards, </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Apr 6, 2021, 9:14 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Tamseel,<br><br>We apologize for the inconvenience caused to you.<br><br>This is clearly not the experience we want our customers to have when they shop with us. </div></div>
<div><br></div>
<div dir="ltr">We have now taken your valuable feedback and shared it with the concerned team. They are going to make sure that this doesn't happen with you in your future purchases.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Also, we do not provide any vouchers as all the discounts &amp; promo codes are available on our website only.<br><br>Feel free to get in touch with us for further assistance. Please let us know about your feedback.<br><br>Your friends,<br>The Support Team<br>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2350251